<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="s-32">S-32</h1>
<p>Element: Sulfur (Z = 16); natural abundance: 95.0 %</p>
<p>Results found: (12) [‘jnd40’, ‘b80’, ‘b71’, ‘j311’, ‘j4t1’, ‘j4t2’, ‘j4t0’, ‘jnd50’, ‘j32’, ‘j22’, ‘j33’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 7.7; Collisions: 1.10189e+01 +/- 0.1 %</p>
<p>b80 time: 7.9; Collisions: 1.09213e+01 +/- 0.1 %</p>
<p>j33 time: 8.4; Collisions: 1.09672e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.6; Collisions: 1.09217e+01 +/- 0.1 %</p>
<p>t21 time: 9.1; Collisions: 1.10109e+01 +/- 0.1 %</p>
<p>b71 time: 7.9; Collisions: 1.09325e+01 +/- 0.1 %</p>
<p>j32 time: 8.8; Collisions: 1.09611e+01 +/- 0.1 %</p>
<p>j311 time: 8.3; Collisions: 1.09241e+01 +/- 0.1 %</p>
<p>j22 time: 8.5; Collisions: 1.09632e+01 +/- 0.1 %</p>
<p>jnd40 time: 7.7; Collisions: 1.09231e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 10.9 % (refs), 17.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.4 %</p>
<p>jnd50: rms = 3.2 %</p>
<p>j33: rms = 2.5 %</p>
<p>b80: rms = 3.2 %</p>
<p>jnd40: rms = 3.2 %</p>
<p>j22: rms = 3.2 %</p>
<p>j311: rms = 3.3 %</p>
<p>j32: rms = 2.3 %</p>
<p>b71: rms = 3.2 %</p>
</body>
</html>
